.spinner {
    display: none; /* Oculto por padrão */
    position: absolute;
    right: 10px; /* Posiciona o spinner à direita */
    top: 50%; /* Centraliza verticalmente */
    transform: translateY(-50%);
    font-size: 18px;
    color: #333;
    z-index: 10;
}
.email {
	display:flex;
    font-size: 0.8em; /* Tamanho da fonte do email */
    color: #666; /* Cor do texto do email */
    margin-top: -5px; /* Espaçamento acima do email */
	padding-left:0px;
}

.absmiddle {
     vertical-align: middle;
     margin-bottom: .25em
 }
 .clear {
     clear: both
 }
 .smallfont {
     font-size: .8em
 }
 .alert .fa.pull-left {
     margin: -10px 10px -10px -6px
 }
  #ticketreplies .impressao{
     margin: 0 0 10px 0;
     padding: 0;
     border: 1px solid #ddd;
     background-color: #f7fafd;
     box-shadow: 0 0 0px #cee0f0
 }
  #ticketreplies .impressao .leftcol {
     float: left;
     width: 200px
 }
  #ticketreplies .impressao .rightcol {
     margin-left: 200px;
     border-left: 1px solid #e5e5e5;
     min-height: 150px
 }
 .ticketlastreply {
     float: right;
     margin: 0 0 10px 0;
     padding: 5px 15px;
     font-size: 11px;
     background-color: #333;
     color: #efefef;
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     -o-border-radius: 6px;
     border-radius: 6px
 }
 #ticketreplies .reply {
     margin: 0 0 10px 0;
     padding: 0;
     border: 1px solid #c5d8eb;
     background-color: #f7fafd;
     box-shadow: 0 0 5px #cee0f0
 }
 #ticketreplies .reply.staff {
     border: 1px solid #efe9d3;
     background-color: #faf8f1;
     box-shadow: 0 0 5px #f3efde
 }
 #ticketreplies .reply.note {
     border: 1px dashed #f0b6c3;
     background-color: #ffdee5;
     box-shadow: 0 0 5px #ffd9e1
 }
 #ticketreplies .reply .leftcol {
     float: left;
     width: 200px
 }
 #ticketreplies .reply .rightcol {
     margin-left: 200px;
     border-left: 1px solid #e5e5e5;
     min-height: 150px
 }
 #ticketreplies .reply.note .rightcol {
     min-height: 100px
 }
 #ticketreplies .reply.note .rightcol {
     border-left: 1px solid #e8c3cb
 }
 #ticketreplies .submitter {
     text-align: right;
	 font-size: 12px;
     padding: 15px 20px
 }
 #ticketreplies .submitter .name {
     font-weight: 700
 }
 #ticketreplies .submitter .title {
     font-size: 11px;
     font-style: italic;
     color: #8bb1d8;
     padding: 4px 12px
 }
 #ticketreplies .reply.note .submitter .title {
     color: #c00
 }
 #ticketreplies .tools {
     margin: 0;
     padding: 0 20px;
     text-align: right
 }
 #ticketreplies .postedon {
     padding: 10px 12px 0 12px;
     font-size: 11px;
     color: #999
 }
 #ticketreplies .reply.note .postedon {
     color: #000;
     font-weight: 700
 }
 #ticketreplies .quoteicon {
     float: right;
     padding: 10px
 }
 #ticketreplies .msgwrap {
     padding: 10px
 }
 #ticketreplies .message {
     padding: 0;
     color: #000
 }
 #ticketreplies {
     word-wrap: break-word
 }
 .ticketflag {
     background-color: #ffc
 }
 .ticketattachmentcontainer {
     float:left;
     padding: 0 10px 10px 0;
     margin: 0 10px 0 0;
     text-align: center;
 }
 .ticketattachmentthumbcontainer {
     height: 150px;
     padding: 10px;
     display: block
 }
 .ticketattachmentthumb {
     background-color: #fff;
     border: 1px solid #ccc;
     text-decoration: none;
     max-height: 127px;
     display: block;
     margin: 0 auto
 }
 .ticketattachmentinfo {
     display: block;
	 font-size:13px;
 }
 .ticketattachmentlinks {
     margin-bottom: 15px
 }
 @media (max-width:700px) {
     #ticketreplies .reply .leftcol,
     #ticketreplies .staffreply .leftcol {
         float: none;
         width: 100%
     }
     #ticketreplies .submitter {
         text-align: left;
         padding: 8px 15px
     }
     #ticketreplies .postedon {
         padding: 10px 12px 10px 12px;
         background-color: #fff
     }
     #ticketreplies .submitter .name {
         display: inline-block
     }
     #ticketreplies .submitter .title {
         float: right
     }
     #ticketreplies .tools {
         float: right;
         padding: 6px 20px
     }
     #ticketreplies .reply .rightcol,
     #ticketreplies .staffreply .rightcol {
         margin-left: 0;
         border-left: 0;
         min-height: 0
     }
 }
 .ticket-reply-edit-options {
     margin: 10px -10px 0 -10px;
     padding: 10px 5px 0;
     background-color: #f6f6f6
 }
 .ticket-reply-edit-options .col-sm-10,
 .ticket-reply-edit-options .col-sm-2,
 .ticket-reply-edit-options .col-sm-3 {
     padding-left: 5px;
     padding-right: 5px
 }
 .ticket-reply-edit-options .selectize-control {
     margin-bottom: 5px
 }
 .ticket-reply-edit-options .selectize-input {
     background: #fff url(../../../images/select.png) no-repeat!important;
     background-size: 24px 20px!important;
     background-position: right center!important;
     -webkit-border-radius: 2px!important;
     -moz-border-radius: 2px!important;
     border-radius: 2px!important;
     border: 1px solid #e1e6ef!important;
     -webkit-box-shadow: none!important;
     -moz-box-shadow: none!important;
     box-shadow: none!important;
     color: #888;
     border: none;
     outline: 0;
     display: inline-block;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     cursor: pointer
 }
 .ticket-reply-edit-options .selectize-input:after {
     display: none!important
 }
 .ticket-reply-edit-options .selectize-dropdown,
 .ticket-reply-edit-options .selectize-dropdown.form-control {
     -webkit-border-radius: 2px!important;
     -moz-border-radius: 2px!important;
     border-radius: 2px!important;
     border: 1px solid #e1e6ef!important;
     -webkit-box-shadow: none!important;
     -moz-box-shadow: none!important;
     box-shadow: none!important
 }
 .ticket-reply-submit-options {
     margin: 0 -10px -10px -10px;
     padding: 0 10px 5px 10px;
     background-color: #f6f6f6
 }
 .ticket-reply-submit-options button {
     margin-bottom: 5px
 }
 .ticket-reply-submit-options .btns-padded {
     float: left;
     margin-right: 10px
 }
 .ticket-reply-submit-options .return-to-ticket-list {
     float: right;
     margin-top: 7px;
     padding-right: 20px
 }
 .ticket-reply-submit-options .inner-container {
     display: none;
     margin: 5px 0;
     padding: 15px;
     background-color: #fff;
     border: 1px solid #fff;
     text-align: left;
     min-height: 22px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     -o-border-radius: 4px;
     border-radius: 4px;
     z-index: 100
 }
 @media (max-width:550px) {
     .ticket-reply-submit-options .btns-padded,
     .ticket-reply-submit-options button {
         width: 100%
     }
     .ticket-reply-submit-options .pull-left {
         float: none!important
     }
     .ticket-reply-submit-options .pull-right {
         float: none!important;
         margin: 5px 0
     }
 }
 .ticket-reply-submit-options .btn-primary {
     width: 120px
 }
 #ticketreplies .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
 #ticketreplies .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc
}
 #ticketreplies .btn-default.focus,
 #ticketreplies .btn-default:focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c
}
 #ticketreplies .btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad
}

 .requestor-type-operator {
    background-color: #5bc0de
}
.requestor-type-owner {
    background-color: #5cb85c
}
.requestor-type-authorizeduser {
    background-color: #777
}
.requestor-type-registereduser {
    background-color: #f0ad4e
}
.requestor-type-subaccount {
    background-color: #777
}
.requestor-type-guest {
    background-color: #ccc
}

.label {
    padding: 1px 3px 2px;
    font-size: 10px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    white-space: nowrap;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.ticket-reply-edit-options {
    margin: 10px -10px 0 -10px;
    padding: 10px 5px 0;
    background-color: #f6f6f6
}
.ticket-reply-edit-options .col-sm-10,
.ticket-reply-edit-options .col-sm-2,
.ticket-reply-edit-options .col-sm-3 {
    padding-left: 5px;
    padding-right: 5px
}
.ticket-reply-edit-options .selectize-control {
    margin-bottom: 5px
}
.ticket-reply-edit-options .selectize-input {
    background: #fff url(../../../images/select.png) no-repeat!important;
    background-size: 24px 20px!important;
    background-position: right center!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    border-radius: 2px!important;
    border: 1px solid #e1e6ef!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    color: #888;
    border: none;
    outline: 0;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer
}
.ticket-reply-edit-options .selectize-input:after {
    display: none!important
}
.ticket-reply-edit-options .selectize-dropdown,
.ticket-reply-edit-options .selectize-dropdown.form-control {
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    border-radius: 2px!important;
    border: 1px solid #e1e6ef!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important
}
.ticket-reply-submit-options {
    margin: 0 -10px -10px -10px;
    padding: 0 10px 5px 10px;
    background-color: #f6f6f6
}
.ticket-reply-submit-options button {
    margin-bottom: 5px
}
.ticket-reply-submit-options .btns-padded {
    float: left;
    margin-right: 10px
}
.ticket-reply-submit-options .return-to-ticket-list {
    float: right;
    margin-top: 7px;
    padding-right: 20px
}
.ticket-reply-submit-options .inner-container {
    display: none;
    margin: 5px 0;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #fff;
    text-align: left;
    min-height: 22px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    z-index: 100
}
@media (max-width:550px) {
    .ticket-reply-submit-options .btns-padded,
    .ticket-reply-submit-options button {
        width: 100%
    }
    .ticket-reply-submit-options .pull-left {
        float: none!important
    }
    .ticket-reply-submit-options .pull-right {
        float: none!important;
        margin: 5px 0
    }
}
.ticket-reply-submit-options .btn-primary {
    width: 120px
}
.btn-ticket {
  padding: 0;
  cursor: pointer;
  border-width: 1px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 500;
  -webkit-box-shadow: 0px 7px 15px -13px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 7px 15px -13px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 7px 15px -13px rgba(0, 0, 0, 0.17);
  border: none;
  overflow: hidden;
  position: relative;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .btn-ticket:hover, .btn-ticket:active, .btn-ticket:focus {
    outline: none !important; }
  .btn-ticket small {
    background: #e6e6e6;
    padding: 2px 8px;
    color: rgba(0, 0, 0, 0.3); }
  .btn-ticket .icon {
    width: 30px;
    bottom: 0;
    margin-top: 8px;}
    .btn-ticket .icon i {
      font-size: 25px;}
    .btn-ticket .icon.icon-left {
      left: 0; }
    .btn-ticket .icon.icon-right {
      right: 0; }
    .btn-ticket .icon.icon-primary {
      background: #6c5ce7; }
      .btn-ticket .icon.icon-primary i {
        color: #fff; }
    .btn-ticket .icon.icon-secondary {
      background: #1ee3cf; }
      .btn-ticket .icon.icon-secondary i {
        color: #fff; }
    .btn-ticket .icon.icon-tertiary {
      background: #ff00c8; }
      .btn-ticket .icon.icon-tertiary i {
        color: #fff; }
    .btn-ticket .icon.icon-quarternary {
      background: #a1dd70; }
      .btn-ticket .icon.icon-quarternary i {
        color: #fff; }
  .btn-ticket .text {
    width: calc(100% - 30px); }
    .btn-ticket .text h4 {
      font-size: 16px;
      margin-bottom: 0; }
  .btn-ticket.btn-ticket-primary {
    background: #6c5ce7;
    border-color: #6c5ce7;
    color: #fff; }
    .btn-ticket.btn-ticket-primary .text span {
      color: rgba(255, 255, 255, 0.8); }
    .btn-ticket.btn-ticket-primary:hover, .btn-ticket.btn-ticket-primary:focus {
      border-color: #4430e0 !important;
      background: #4430e0 !important; }
    .btn-ticket.btn-ticket-primary.btn-ticket-link {
      background: transparent;
      color: #fff;
      border: none;
      -webkit-box-shadow: none;
      box-shadow: none; }
  .btn-ticket.btn-ticket-outline-primary {
    color: #6c5ce7;
    border-color: #6c5ce7; }
    .btn-ticket.btn-ticket-outline-primary:hover, .btn-ticket.btn-ticket-outline-primary:focus {
      color: #fff;
      background: #6c5ce7; }
  .btn-ticket.btn-ticket-secondary {
    color: #fff;
    border-color: #1ee3cf;
    background: #1ee3cf; }
    .btn-ticket.btn-ticket-secondary .text span {
      color: rgba(255, 255, 255, 0.8); }
    .btn-ticket.btn-ticket-secondary:hover, .btn-ticket.btn-ticket-secondary:focus {
      border-color: #17b7a7 !important;
      background: #17b7a7 !important; }
    .btn-ticket.btn-ticket-secondary.btn-ticket-link {
      color: #1ee3cf;
      background: transparent; }
  .btn-ticket.btn-ticket-outline-secondary {
    color: #1ee3cf;
    border-color: #1ee3cf; }
    .btn-ticket.btn-ticket-outline-secondary:hover, .btn-ticket.btn-ticket-outline-secondary:focus {
      color: #fff;
      background: #1ee3cf; }
  .btn-ticket.btn-ticket-tertiary {
    color: #fff;
    background: #ff00c8;
    border-color: #ff00c8; }
    .btn-ticket.btn-ticket-tertiary .text span {
      color: rgba(255, 255, 255, 0.8); }
    .btn-ticket.btn-ticket-tertiary:hover, .btn-ticket.btn-ticket-tertiary:focus {
      border-color: #cc00a0 !important;
      background: #cc00a0 !important; }
    .btn-ticket.btn-ticket-tertiary.btn-ticket-link {
      color: #ff00c8;
      background: transparent; }
  .btn-ticket.btn-ticket-outline-tertiary {
    color: #ff00c8;
    border-color: #ff00c8; }
    .btn-ticket.btn-ticket-outline-tertiary:hover, .btn-ticket.btn-ticket-outline-tertiary:focus {
      color: #fff;
      background: #ff00c8; }
  .btn-ticket.btn-ticket-quarternary {
    color: #fff;
    border-color: #a1dd70;
    background: #a1dd70; }
    .btn-ticket.btn-ticket-quarternary .text span {
      color: rgba(255, 255, 255, 0.8); }
    .btn-ticket.btn-ticket-quarternary:hover, .btn-ticket.btn-ticket-quarternary:focus {
      border-color: #86d347 !important;
      background: #86d347 !important; }
    .btn-ticket.btn-ticket-quarternary.btn-ticket-link {
      color: #a1dd70;
      background: transparent; }
  .btn-ticket.btn-ticket-outline-quarternary {
    color: #a1dd70;
    border-color: #a1dd70; }
    .btn-ticket.btn-ticket-outline-quarternary:hover, .btn-ticket.btn-ticket-outline-quarternary:focus {
      color: #fff;
      background: #a1dd70; }
  .btn-ticket.btn-ticket-white {
    background: #fff;
    border-color: #fff;
    color: #000; }
    .btn-ticket.btn-ticket-white .text span {
      color: rgba(0, 0, 0, 0.3); }
  .btn-ticket.btn-ticket-round {
    border-radius: 40px; }
  .btn-ticket.btn-ticket-link {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #000; }
  .btn-ticket.btn-ticket-sm, .btn-ticket-group-sm > .btn-ticket {
    padding: 5px 20px;
    font-size: 12px; }
  .btn-ticket.btn-ticket-lg, .btn-ticket-group-lg > .btn-ticket {
    padding: 17px 24px;
    font-size: 16px; }
  .btn-ticket.btn-ticket-fb {
    background: #4f69a2;
    border-color: #4f69a2;
    color: #fff; }
  .btn-ticket.btn-ticket-twitter {
    background: #69b6f0;
    border-color: #69b6f0;
    color: #fff; }
  .btn-ticket.btn-ticket-googleplus {
    background: #de5e50;
    border-color: #de5e50;
    color: #fff; }
  .btn-ticket.btn-ticket-linkedin {
    background: #2884ba;
    border-color: #2884ba;
    color: #fff; }
  .btn-ticket.btn-ticket-pinterest {
    background: #d03940;
    border-color: #d03940;
    color: #fff; }
  .btn-ticket.btn-ticket-dribbble {
    background: #ea6294;
    border-color: #ea6294;
    color: #fff; }
  .btn-ticket.btn-ticket-outline {
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #000;
    background: transparent; }
    .btn-ticket.btn-ticket-outline:hover {
      color: rgba(0, 0, 0, 0.5);
      border-color: rgba(0, 0, 0, 0.05); }

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05)
}
.panel-body {
    padding: 15px
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit
}


.panel-primary {
    border-color: #337ab7
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #337ab7
}
.panel-primary>.panel-heading .badge {
    color: #337ab7;
    background-color: #fff
}
.panel-primary>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #337ab7
}

.ticket-avatar ul.team-list {
  margin-top: 2px;
}
.ticket-avatar ul.team-list > li {
  text-align: center;
  margin-bottom: 0px;
  padding: 0 3.2px;
}
.ticket-avatar ul.team-list > li img {
  width: 37px;
  margin-bottom: 8px;
}
.ticket-avatar ul.team-list > li p {
  margin-bottom: 0;
  line-height: 1;
}
.ticket-avatar ul.team-list > li span {
  font-size: 10px;
}
.ticket-avatar ul.team-list > li.team-add > i {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: block;
  margin: 0 auto;
  margin-bottom: 17px;
  width: 40px;
  height: 40px;
  font-size: 28px;
  background-color: #ccc;
  color: inherit;
}
.ticket-avatar ul.team-list > li.team-add .btn {
  position: relative;
  top: -7px;
}
.ticket-avatar p{
  position: relative;
  top: -27px;
   font-size: 10px;
}
/* Tablet and bigger */
@media ( min-width: 768px ) {
    .grid-divider {
        position: relative;
        padding: 0;
    }
    .grid-divider>[class*='col-'] {
        position: static;
    }
    .grid-divider>[class*='col-']:nth-child(n+2):before {
        content: "";
        border-left: 1px solid #DDD;
        position: absolute;
        top: 0;
        bottom: 0;
    }
    .col-padding {
        padding: 1px 0 10px 0;
		background-color: #f8f8f8;
		border-radius:5px;
		text-align:center;
		margin-bottom:5px;
    }
}
h3{font-size:15px;margin-bottom:-3px;}
blockquote{padding:2px;border-color:#ddd;border-color:rgba(0,0,0,.15); font-size:13px;}
h2 {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 10px;
    line-height: 50px;
}
 .tools{margin:0;padding:10px 20px;border-top:1px dashed #efefef;background-color:#f8f8f8;font-size:.8em}
 .attachments{margin:0;padding:10px 20px;border-top:1px dashed #efefef;background-color:#f8f8f8;font-size:.8em}
 .ticket-number{display:block;font-size:1.2em;font-style:italic;color:#2a9fbb}
 .ticket-subject.unread{font-weight:700}
 .ticket-attachments-message{padding-top:4px;font-size:.8em}
 .ticket-reply.staff{border:1px solid #cce4fc}
 .ticket-reply .date{float:right;padding:8px 10px;font-size:.8em}
 .ticket-reply .user{padding:5px 0;background-color:#f8f8f8}
 .ticket-reply.staff .user{background-color:#f2f9ff}
 .ticket-reply .user i{float:left;font-size:2.2em;padding:2px 15px}
 .ticket-reply .user .name{display:block;font-size:.9em}
 .ticket-reply .user .type{display:block;font-weight:700;font-size:.8em}
 .ticket-reply .message{padding:12px 15px}
 .ticket-reply .rating,
 .ticket-reply .rating-done {
    float: right;
    padding: 5px 10px;
    unicode-bidi: bidi-override;
    direction: rtl;
    font-size: 24px;
}
.ticket-reply .star::before{
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ticket-reply .rating span.star,
.ticket-reply .rating-done span.star {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
}
.ticket-reply .rating-done .rated {
    display: inline-block;
    font-size: 12px;
    font-family: Tahoma;
}
.ticket-reply .rating span.star:hover {
    cursor: pointer;
}
.ticket-reply .rating span.star:before,
.ticket-reply .rating-done span.star:before {
    content: "\f588";
    padding-right: 0;
    color: #999;
}
.ticket-reply .rating span.star:hover:before,
.ticket-reply .rating span.star:hover ~ span.star:before,
.ticket-reply .rating-done span.star.active:before  {
    content: "\F586";
    color: #F2DE88;
}
.quote {
  position: relative;
}

.quote blockquote {
  padding: 0px;
  border: 0;
  margin: 0;
  font-size: 14px;
  font-style: italic;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

.quote blockquote p {
  color: #00;
  padding-top: 10px;
  padding-bottom: 35px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  font-style: normal;
}

.quote blockquote:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 90px;
  width: 0;
  height: 0;
  border-top: 0.83333em solid #ccc;
  border-right: 0.86667em solid transparent;
}

.quote.cyan blockquote {
  background-color: #CAECEB;
}

.quote.cyan blockquote:before {
  border-top-color: #CAECEB;
}

.quote.gray blockquote {
  background-color: #ECECFB;
}

.quote.gray blockquote:before {
  border-top-color:#ECECFB;
}

.quote-footer {
  margin: 10px 0;
}

.quote-footer .quote-author-img img {
  float: left;
  max-width: 60px;
  width: 60px;
  height: 60px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin-left: -5px;
  margin-top: -40px;
  position: relative;
  z-index: 1;
  padding: 5px;
  background-color: #fff;
}

.quote-footer h4 {
  margin-top:-7px;	
  font-size: 14px;
  margin-bottom: 4px;
  font-family: 'Open Sans', sans-serif;
}

.quote-footer p {
  margin-top:-6px;
  font-weight: 400;
  font-style: italic;
  font-size: 14px;
}
